<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <input type="text" placeholder="type some numbers" id="name">
    <button onclick="handleClick()" id="myBtn">enter</button>
    <button onclick="sudmit()" onkeydown="keyPressed(event)" id="game">answer</button>
    <h2 id="number"></h2>
    <script src="./mind.js"></script>
</body>
</html>